@charset "utf-8";

/* ワードプレス用ページナビ */
.areaPage{
	margin-bottom:15px;
}
.page_navi {
    text-align: center;
	font-size:11px;
}
 
.page_navi li {
    display: inline !important;
    list-style: none;
}
 
.page_navi li.current span {
    color: #555;
    font-weight: bold;
    display: inline-block;
    padding: 2px 5px;
    background: #fee;
    border: solid 1px #fcc;
}
 
.page_navi li a {
    color: #666;
    padding: 2px 5px;
    background: #eee;
    display: inline-block;
    border: solid 1px #CCC;
    text-decoration: none;
}
 
.page_navi li a:hover {
    color: #f00;
}
 
.page_navi li.page_nums span {
    color: #fff;
    padding: 2px 5px;
    background: #666;
    display: inline-block;
    border: solid 1px #666;
}


/* ニュースリスト */
.news_list{
	margin:13px 0 30px 0;
	width:100%;
}
.news_list .areaTitle{
	padding:5px 5px 1px 8px;
	border-bottom:1px dotted #FFFFFF;
	background:-webkit-gradient(linear,center top, center bottom,from(#197add), to(#084482));
	background:-moz-linear-gradient(top, #197add, #084482);
	filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ff197add',endColorstr='#ff084482');
	background: linear-gradient(to bottom, #197add, #084482);
}
.news_list .areaTitle img{
	display: inline-block;
}
.news_list .areaTitle .ttl{
	width:200px;
	height:28px;
	text-align:left;
	float:left;
}
.news_list .areaTitle .icon{
	padding-top:3px;
	text-align:right;
	float:right;
}
.news_list .areaList{
	margin-bottom:30px;
}
.news_list .areaList li{
	padding-top:5px;
	width:726px;
	display:table;
	font-size:12px;
}
.news_list .areaList li a{
	color:#000;
	text-decoration:none;
}
.news_list .areaList li a:hover{
	text-decoration:underline;
}
.news_list .areaList .date,
.news_list .areaList .icon,
.news_list .areaList .txt{
	padding:5px;
	border-bottom:1px solid #000;
	display:table-cell;
}
.news_list .areaList .txt{
	padding:5px 5px 5px 27px;
}
.news_list .areaList .date{
	width:100px;
}
.news_list .areaList .icon{
	width:100px;
}
.news_list .areaList .icon img{
	vertical-align:middle;
}
.news_list .areaList .icon1{
	padding-left:20px;
	background:url(../../img/news/icon1.png) no-repeat left top;
}
.news_list .areaList .icon2{
	padding-left:20px;
	background:url(../../img/news/icon2.png) no-repeat left 1px;
}
.news_list .areaList .icon_new{
	background:url(../../img/news/icon_new.png) no-repeat left 7px;
}

@media screen and (max-width: 768px) {
/*tablet*/
.news_list .areaList li{
	margin:5px auto;
	width: 98%;
}
}
@media screen and (max-width: 479px) {
/*sp*/
.news_list .areaTitle .ttl{
	float: none;
}
.news_list .areaTitle .icon{
	padding-top:15px;
	width:100%;
	float: none;
}
.news_list .areaList{
	display:block;
}
.news_list .areaList .date,
.news_list .areaList .icon,
.news_list .areaList .txt{
	padding:2px;
	border-bottom: none;
	display: block;
}
.news_list .areaList .txt{
	border-bottom:1px solid #000;
}
}
